body
{
   width: 760px;
   margin: auto;
   margin-top: 5%; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 5%;    /* Idem pour le bas du navigateur */
   background-image: url("http://obsession27.free.fr/divers/fonds/ta12.jpg"); /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
}
#en_tete
{
	width: 800px;
	height: 400px;
	margin-top: 2%;
	background-repeat: no-repeat;
	margin-bottom: 5%;
	position: absolute;
	top: 3%;
}
#menu
{
	float: left;
	width: 15%;
	position: absolute;
	left: 2%;
	margin-top: 500px;
}
.element_menu
{
	background-color: white;
	border: 1px solid black;
	margin-bottom: 9%;
}
a
{
	font-variant: small-caps;
	font-family: Georgia;
	color: rgb(11,94,122);
	text-decoration: none;
}

a:visited
{
	color: darkslategrey;
}
.portfolio
{
	font-family: Georgia;
	text-align: center;
	color: rgb(2,33,88);
}
#corps
{
	margin-left: 140px;
	margin-bottom: 10px;
	border: solid 1px black;
	position: absolute;
	width: 71%;
	left: 10%;
	background-color: white;
	top: 85%
}
#pied_de_page
{
	margin-bottom: 80px;
	margin-top: 60px;
	position: absolute;
	border: 1px solid black;
	background-color: white;
	left: 20.8%;
	top: 159%;
	width: 71%;
}
.element_menu ul
{
	margin-bottom: 20px;
	list-style-type: none;
	left: 20px;
}
p
{
	font-family: Georgia;
	color: rgb(11,94,122);
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	text-align: center;
	overflow: auto;
	max-height: 500px;
}
ul
{
	left: 10px;
}
h1
{
	font-family: Georgia;
	text-align: center;
	font-size: 22px;
	color: rgb(2,33,88);
	text-decoration: underline;
}
h2
{
	font-family: Georgia;
	text-align: center;
	font-size: 18px;
	color: rgb(2,33,88);
}
.affiliate_gauche2
{
	margin-left: 15px;
}
.affiliate2
{
	margin-left: 1px;
}
a img
{
	border:none;
}
a img:hover
{
	border: 0.3px rgb(2,33,88) solid;
}
.affiliate_gauche1
{
	margin-left: 15px;
}
.affiliate1
{
	margin-left: 1px;
}
.affiliate_gauche3
{
	margin-left: 15px;
}
.affiliate3
{
	margin-left: 1px;
}
.affiliate_gauche4
{
	margin-left: 15px;
	margin-bottom: 15px;
}
.affiliate4
{
	margin-left: 1px;
	margin-bottom: 15px;
}
#en_tete a:hover
{
	border:none;
}
.list
{
	margin-left: 15%;
	margin-bottom: 3.5%;
}
h5
{
	text-align: center;
	color: rgb(2,33,88);
	font-family: Georgia;
	font-size: 15px;
}
#menu a:hover
{
	color: rgb(2,33,88);
	font-size: 110%;
}
h3
{
	text-align: center;
	font-family: Georgia;
	color: rgb(2,33,88);
}
.center
{
	text-align: center;
}
